#include <stdio.h>
#include <unistd.h>

main()
{
	pid_t pid;
	int i=1;
	while(i<4){
		pid=fork();
		if(pid==0)
		{	
			printf("No.%d process,my pid is %d\n",i,getpid());
			if(i!=1)
				return 0;
		}
		i++;
	}	
}
